sha256: 1f83c6d9d35d94ec1db909f6552099639e13f92e61d02301ffbab85a8864cddc
real_size: null
zip_size: 739967267
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep85/open_data_millesime_2025-07-a_dep85_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep85/open_data_millesime_2025-07-a_dep85_gpkg_metadata.yml
